CVE-2015-1317

2015-04-08T14:59:05
ID CVE-2015-1317
Type cve
Reporter NVD
Modified 2015-09-28T20:38:52

Description

Use-after-free vulnerability in Oxide before 1.5.6 and 1.6.x before 1.6.1 allows remote attackers to cause a denial of service (crash) or possibly execute arbitrary code by deleting all WebContents while a RenderProcessHost instance still exists.